Get compiler error when I use the SetTouchLed Brightness block

When I use the SetTouchLed Brightness block, I am getting a compiler error. Refer to the attached screen grab. I am using Vex IQ Blocks version 1.0.7-197. I get the error on both my desktop PC and on my Ipad.

bmp

My kids had this same problem today. When they disabled the brightness % blocks it worked greatly.

It’s a block code generation issue that snuck in at the last minute during SDK updates. It’ll be fixed in the next build targeted for next week.

1 Like

This issue is fixed in VEXcode IQ Blocks 1.0.8, released today.

1 Like